{
  "db_name": "MySQL",
  "query": "\nSELECT COUNT(1) as count FROM timers WHERE owner = ?\n            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "count",
        "type_info": {
          "type": "LongLong",
          "flags": "NOT_NULL | BINARY",
          "max_size": 21
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false
    ]
  },
  "hash": "60c42764d04c0802b460aa14b7693d2c9297d392c24badd50cb8e8f0399f2bcd"
}
